.h1 {
    font-weight: bold;
}
.h2 {
    font-weight: bold;
}
.h3 {
    font-weight: bold;
}
.h4 {
    font-weight: bold;
}
.h5 {
    font-weight: bold;
}
.h6 {
    font-weight: bold;
}